local fn = _gn(0x11E65974A982637C)
--- GET_DISABLED_CONTROL_NORMAL
-- @param padIndex :
-- @param control :
function Global.GetDisabledControlNormal(padIndex, control)
	return _in2(fn, padIndex, _ch(control), _rf)
end
